html { width: 100%; height: 100%;font-size:100px;overflow-x: hidden;box-sizing: border-box;}
*{box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote { margin: 0; padding: 0; }

input, img { vertical-align: middle; border:0; background:none }
a { text-decoration: none; cursor:pointer;}
a:link, a:visited, a:active, a:hover { text-decoration: none; color: #666;  -webkit-tap-highlight-color:rgba(0,0,0,0);}
fieldset, img { border: 0; }
em, strong, th, var { font-style: normal; font-weight: normal; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; background:none;border:none }
input[type="text"], input[type="password"], input[type="number"], input[type="button"] {
	-webkit-appearance: none;
	-moz-appearance: none; /* mobile firefox too! */
}
ul,li { list-style: none; }
img, object { max-width: 100%; }
i,em{ font-style:normal; display:inline-block}
.clearfixd:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfixd { *zoom:1; overflow:hidden;}
.hide{display:none;}
input:focus,select:focus {outline:none;}
.fl{ float:left;}
.fr{ float:right;}
.mt1{margin-top: 0.06rem !important;}
@font-face{font-family:boxFont;src: url(../font/pingFangRegular.ttf);} 
body {font-family:boxFont,"microsoft yahei",simhei,Helvetica Neue, Helvetica, STHeiTi, sans-serif; color:#666666;width: 100%;min-width: 320px;font-size:16px;box-sizing: border-box; background-color: #FFFFFF;margin:0 auto;}

.videolistBox{padding: 2%;}
.videolistBox li{margin-bottom: 15px;}
.classTop{border-radius: 6px;overflow: hidden;}
.videolist{width:100%;margin: 0 auto;padding:0;max-width: 750px;}
.bigTit{text-align: center;font-size: 16px;font-weight: 700;height: 40px;position: fixed;top: 0;left: 0;width: 100%;padding:6px 10px;background: #FFFFFF;z-index: 999;}
.videolist ul li{overflow: hidden;margin-bottom: 15px;border-bottom: 1px solid #ccc;padding: 10px;display: flex;gap:20px}
.listpic{flex: 0.5; border-radius: 6px;overflow: hidden;position: relative;}
.listpic a{display: inline-block;width: 100%;height: 100%;}
.icon{width: 40px;height: 40px;background:url(../images/icon.png) no-repeat;background-size: 100% 100% ;opacity: 0.8;position: absolute;top: 50%;left: 50%;margin-top: -20px;margin-left: -20px;font-size: 12px;}
.listcon{font-size: 12px;height: 100%;flex: 1;}
.listTit{font-weight: 700;font-size:14px;line-height: 16px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.listSay{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;line-height: 16px;margin-top: 2px;font-size: 14px;}
.listBot{color: #999;font-size: 10px;margin-top: 2px;}

.videoIn{font-size:12px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}

.videoMainBox{max-width: 750px;margin: 0 auto;}
.videoTit{margin: 20px 0;text-align: center;font-size: 20px;font-weight: bold;position: relative;}
.videoWhere{font-size: 12px;color: #999999;text-align: center;}
.viedeoSay{margin: 15px;background: #f3f3f3;border-radius: 6px;padding: 10px;font-size: 12px;line-height: 24px;text-indent:2.5em}
.videoMain{padding: 10px;text-align: center;margin: 20px 0;}
.backList{margin-top: 30px;text-align: center;}
.backList a{display: inline-block;width: 200px;height: 40px;background: #ccc;color: #FFFFFF;border-radius: 6px;line-height: 40px;}
.videoMain video{max-width: 100%; background: #FFFFFF;}
.videoMain{width: 100%;height:300px;}
      .video-js {
        width: 100% !important;
        height: 100% !important;
      }

      .vjs-fluid {
        padding-top: 56.25%
      }

.case_table{margin: 30px 0;}   
.video_label{width: 150px;height: 36px;border: 1px solid #CCCCCC;line-height: 36px;font-size: 14px;color: #666666;border-radius: 3px;text-align: center;display: inline-block;}
.classSay{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;line-clamp: 3;-webkit-box-orient: vertical;margin-top: 6px;line-height: 16px;}
.moreLink{font-size: 12px;font-weight: normal;float: right;}
.nothing{text-align: center;font-size: 14px;color: 999;}
.nothingpic{opacity: 0.2;text-align: center;}
.nothingpic img{width: 100px;height: 100px;}
.thisClass{color: #107fc6;}
.long{position: absolute;bottom: 0;left: 0;width: 100%;height: 18px;background: rgba(0,0,0,0.4);color: #e1e1e1;font-size: 12px;line-height: 10px;padding: 4px;}
.videoEye{margin-bottom: 20px;border-bottom: 1px solid #f1f1f1;padding-bottom: 10px;}
.videoDateFirst{margin-right: 15px;}
.videolong{margin-left: 15px;}


.listTitFirst{font-size: 14px;font-weight: bold;line-height: 16px;margin-bottom: 4px;position: relative;}
.listSayFirst,.listSayFirst a {font-size: 14px;line-height: 16px; height: 26px;overflow: hidden;color: #999;}

.listFirst{position: absolute;left:0px;top:0;background: #FFFFFF;z-index: 9;padding:10px;border-bottom: 1px solid #F1F1F1;width: 100%;}
.listFirst video{max-height: 300px; border-bottom: 1px solid #F1F1F1;}
.videolistBox{overflow-y: auto;background: #FFFFFF;margin-top: 20px;}
.listTitFirst{margin-top: 6px;}
.cur,.cur .listBot{color: #015eac;}
.cur .icon{background: url(../images/playicon.png) no-repeat;background-size: 100%;width: 100px;height: 40px;margin-left: -50px;}
.padTop{padding-top:180px;}

/*.listFirstVideo{display: none;}*/
.listTitle{font-size: 18px;line-height: 30px;font-weight: 700;padding: 20px;border-bottom: 1px solid #ccc; text-align: center;background: #015eac url(../images/lielan.jpg) no-repeat top right;color: #FFFFFF;}
.show{display: block;}
.shareBox{position: absolute;top: 0;right: 10px;font-size: 10px;font-weight: normal;color: #2db7ff;display: none;}
.shareIcon{width: 12px;height: 12px;background: url(../images/share.png) no-repeat;background-size: cover;vertical-align: middle;margin-right: 4px;}
#share-2{display: none; position: absolute;top: 18px;right: 0;background: #FFFFFF;width: 300%;text-align: right !important;}
.social-share .social-share-icon{font-size: 16px !important;width: 24px !important;height: 24px !important;line-height: 24px !important; color: #999 !important; border-color: #999 !important;}
.social-share .icon-qq:hover,.social-share .icon-qzone:hover,.social-share .icon-weibo:hover,.social-share .icon-wechat:hover{color: #999 !important;border-color: #f1f1f1 !important;background: #f1f1f1 !important;}
.social-share .icon-wechat .wechat-qrcode.bottom{top: 28px;}
.social-share .icon-wechat .wechat-qrcode{width: 110px !important;}
.shareClose{display: none;}

.operTitle{font-size: 11px;font-weight: 700;margin: 20px 0;}
.listicon{width: 20px;height: 20px;background: url(../images/class.png) no-repeat;background-size: 100%;position: fixed;top:10px;right: 10px;}
.linkGo{display: inline-block;width: 100%;height: 100%;}

.passwordmain{width: 90%;height: 300px;background: #FFFFFF;padding: 20px;top: 50%;position:absolute;margin-top: -150px;left: 5%;border-radius: 10px;text-align: center;}    
.passtit{margin-top: 40px;font-weight: 700;} 
.passworkbox{width: 100%;height: 100%;background: rgba(0,0,0,0.6) no-repeat;position: fixed;left: 0;top: 0;}
.passworkinput{margin: 10px 0;}
.passworkinput input{border: 1px solid #999;line-height: 28px;padding:6px;border-radius: 6px;text-align: center;}
.button{width: 180px;line-height: 40px;background: #2458ff;border-radius:10px;text-align: center;border: 0;margin: 0 20px;color: #FFFFFF;margin-top: 20px;}
.goback{text-align: center;}
.goback a{display: inline-block;width: 50%;line-height: 34px;border: 1px solid #ccc;color: #999999;border-radius: 6px;}
.tips{margin-top: 10px;color: #FF0000;font-size: 12px;display: none;}
@media screen and (min-width: 750px) {
	.toppic{margin-top: 10px;}
    .listFirst{top: 10px;max-width: 750px;left: 50%;margin-left: -404px;}
    .listFirst video{max-height: 350px;}
    .padTop{padding-top: 420px;}
    .operTitle{font-size: 16px;}
       
}

.xilieTitle{font-size: 24px;text-align: center;padding: 20px 0;font-weight: bold;}
.videoselilist li{padding: 10px;display: flex;gap:20px}
.seliePic{flex:0.5;border-radius:10px;overflow: hidden;}
.selieright{flex:1;}

.selievideoSeriesName{font-size: 12px;font-weight: bold;}
.seliedes{font-size: 12px;}

   
/* 隐藏视频下载按钮 */
video::-internal-media-controls-download-button {
    display: none !important;
}
video::-webkit-media-controls {
    overflow: hidden !important;
}
video::-webkit-media-controls-enclosure {
    width: calc(100% + 32px);
    margin-left: -16px;
}
video::-webkit-media-controls-download-button {
    display: none !important;
    -webkit-appearance: none;
}